.gk-toplink {
  text-align: center;
  background: #eee;
  text-transform: uppercase;
}
.row-fluid [class*="span2"]:first-child,
.row-fluid .gk-toplink {
  margin-left: 0;
}
body {
  font-family: 'Segoe UI', sans-serif !important;
}
body > footer {
  border-top: none;
}
#sidebar {
  background: #fff;
  box-sizing: border-box !important;
}
#sidebar .box.span12 {
  margin-bottom: 0;
  margin-left: 0;
}
#sidebar .box .custom.lightBlue {
  background: #057a9b;
}
#sidebar .box .custom.darkBlue {
  background: #144a8b;
}
.box div.illu {
  width: 100%;
  height: auto;
  overflow: hidden;
}
.box div.illu img {
  width: 100%;
}
#sidebar .box .custom.offre {
  margin-top: 20px;
  background: #dfedf6;
}
#sidebar .box .custom.offre > .header {
  background: #057a9b;
}
#sidebar .box .custom.offre > ul {
  margin: 0;
  padding: 0;
}
#sidebar .box .custom.offre > ul li {
  padding: 0 10px;
  line-height: 40px;
  border-bottom: 1px solid #cbe1ed;
  background: url('../images/fleche2.png') top 0 right 10px no-repeat;
}
#sidebar .box .custom.offre > ul li > a {
  color: #14498b;
}
#sidebar .box .custom.offre > ul li > a:hover {
  text-decoration: underline;
}
#sidebar .box .custom.offre > ul li:nth-last-child(1) {
  border-bottom: none;
}
#sidebar .box .custom.multimedia {
  background: #dfedf6;
}
#sidebar .box .custom.multimedia > .header {
  background: #1b2e5a;
}
#sidebar .box .custom.multimedia > ul {
  margin: 0;
  padding: 0;
}
#sidebar .box .custom.multimedia > ul li {
  padding: 0 10px;
  line-height: 40px;
  border-bottom: 1px solid #cbe1ed;
  background: url('../images/fleche2.png') top 0 right 10px no-repeat;
}
#sidebar .box .custom.multimedia > ul li > a {
  color: #14498b;
}
#sidebar .box .custom.multimedia > ul li > a:hover {
  text-decoration: underline;
}
#sidebar .box .custom.multimedia > ul li:nth-child(1) > a {
  display: block;
  height: 40px;
  line-height: 40px;
  padding-left: 32px;
  background: url('../images/audioColor.png') top left no-repeat;
}
#sidebar .box .custom.multimedia > ul li:nth-child(2) {
  border-bottom: none;
}
#sidebar .box .custom.multimedia > ul li:nth-child(2) > a {
  display: block;
  height: 40px;
  line-height: 40px;
  padding-left: 32px;
  background: url('../images/videoColor.png') top left no-repeat;
}
#sidebar .box.offre {
  background: #dfedf6;
}
#sidebar .box.offre > div > h3.header {
  background: #057a9b;
}
#sidebar .box.offre > div > div.content > ul.nav {
  margin: 0;
  padding: 0;
}
#sidebar .box.offre > div > div.content > ul.nav > li {
  padding: 0 10px;
  line-height: 40px;
  border-bottom: 1px solid #cbe1ed;
  background: url('../images/fleche2.png') top 0 right 10px no-repeat;
}
#sidebar .box.offre > div > div.content > ul.nav > li > a {
  color: #14498b;
  background: none;
}
#sidebar .box.offre > div > div.content > ul.nav > li > a:hover {
  text-decoration: underline;
}
#sidebar .box.multimedia {
  background: #dfedf6;
}
#sidebar .box.multimedia > div > h3.header {
  background: #1b2e5a;
}
#sidebar .box.multimedia > div > div.content > ul.nav {
  margin: 0;
  padding: 0;
}
#sidebar .box.multimedia > div > div.content > ul.nav > li {
  padding: 0 10px;
  line-height: 40px;
  border-bottom: 1px solid #cbe1ed;
  background: url('../images/fleche2.png') top 0 right 10px no-repeat;
}
#sidebar .box.multimedia > div > div.content > ul.nav > li > a {
  color: #14498b;
}
#sidebar .box.multimedia > div > div.content > ul.nav > li > a:hover {
  text-decoration: underline;
}
#sidebar .box.multimedia > div > div.content > ul.nav li:nth-child(1) > a {
  display: block;
  height: 40px;
  line-height: 40px;
  padding-left: 32px;
  background: url('../images/audioColor.png') top left no-repeat;
}
#sidebar .box.multimedia > div > div.content > ul.nav li:nth-child(2) {
  border-bottom: none;
}
#sidebar .box.multimedia > div > div.content > ul.nav li:nth-child(2) > a {
  display: block;
  height: 40px;
  line-height: 40px;
  padding-left: 32px;
  background: url('../images/videoColor.png') top left no-repeat;
}
#sidebar .box .header {
  color: #FFF;
  text-transform: uppercase;
  font-size: 16px;
  line-height: 18px;
  text-align: left;
  font-weight: bold;
  margin: 0;
  padding: 10px;
}
#sidebar .box p {
  margin: 0px;
  margin-top: 5px;
  line-height: 18px;
  color: #fff;
  padding: 0 10px 10px 10px;
}
#sidebar .box p.rapport {
  padding: 0;
}
#sidebar .box a,
#sidebar .box p {
  color: #fff;
}
#sidebar .box a:active,
#sidebar .box a:focus,
#sidebar .box a:hover {
  color: #fff;
  text-decoration: underline;
}
.sliderAccueil > .bx-wrapper {
  height: auto;
  position: relative;
  z-index: 99;
}
.sliderAccueil > .bx-wrapper > .bx-viewport > .bxslider > .slide {
  height: auto;
  min-height: 350px;
}
.sliderAccueil > .bx-wrapper > .bx-viewport > .bxslider > .slide > .imageSlide {
  position: relative;
  display: block;
  width: 100%;
  height: 350px;
}
.sliderAccueil > .bx-wrapper > .bx-viewport > .bxslider > .slide > .imageSlide > img {
  top: 0;
  bottom: 0;
  width: auto !important;
  height: 100% !important;
  object-fit: cover;
}
.sliderAccueil .textSlide {
  background-color: rgba(0,0,0,0.8);
  width: 250px;
  height: 100%;
  min-height: 350px;
  padding: 10px;
  position: absolute;
  top: 0;
}
.sliderAccueil .textSlide .mod-articles-category-introtext,
.sliderAccueil .textSlide .mod-articles-category-introtext strong {
  color: #FFF;
  font-weight: normal !important;
  line-height: 18px;
}
.sliderAccueil .textSlide h3 {
  color: #FFF;
  text-transform: uppercase;
  font-size: 16px;
  line-height: 22px;
  text-align: left;
  font-weight: bold;
  margin: 0;
  margin-bottom: 15px;
}
.sliderAccueil .textSlide  a.mod-articles-category-title {
  font-weight: bold;
  text-transform: uppercase;
  color: #fff;
}
.span12 + .span4 {
  margin-left: 0px;
}
section#gk-mainbody-bottom {
  clear: both;
}
section#gk-mainbody-top > .publication-home {
  box-sizing: border-box !important;
  margin: 0 0 0 3%;
  padding: 0 !important;
  width: 31%;
}
section#gk-mainbody-top > .publication-home .page-header {
  margin: 0 !important;
  padding: 0;
}
section#gk-mainbody-top > .publication-home .span12 {
  margin: 0 0 15px 0 !important;
  padding: 0;
  position: relative;
  width: 100%;
  font-family: 'Segoe UI', sans-serif !important;
}
section#gk-mainbody-top > .publication-home .span12 .pub-home-img {
  margin: 0;
  padding: 0;
  width: 15%;
  float: left;
}
section#gk-mainbody-top > .publication-home .span12 .pub-home-img > p {
  display: none;
}
section#gk-mainbody-top > .publication-home .span12 .pub-home-content {
  margin: 0;
  padding: 0;
  width: 80%;
  float: right;
}
section#gk-mainbody-top > .publication-home .span12 .pub-home-content > h4 {
  margin: 0;
  padding: 0;
  font-size: 12px;
}
section#gk-mainbody-top > .publication-home .span12 .pub-home-content > h3 {
  margin: 0;
  padding: 0;
  font-size: 16px;
  line-height: 18px;
  font-family: 'Segoe UI', sans-serif !important;
}
section#gk-mainbody-top > .publication-home .table {
  display: none;
}
section#gk-mainbody-top .lighterBlue {
  background-color: #cbe1ed;
  box-sizing: border-box !important;
  min-height: 190px;
}
section#gk-mainbody-top .lighterBlue h3.header {
  color: #17488a;
  text-transform: uppercase;
  font-size: 16px;
  line-height: 18px;
  text-align: left;
  font-weight: bold;
  margin: 0;
  margin-bottom: 5px;
}
section#gk-mainbody-top .lighterBlue .custom {
  padding: 10px;
  margin: 0;
  min-height: 60px;
}
section#gk-mainbody-top .lighterBlue .custom p {
  margin: 0;
  line-height: 16px;
  font-style: italic;
  color: #1b2e5a;
}
section#gk-mainbody-top .lighterBlue .custom p a {
  color: #1b2e5a;
}
h3.header.topBorderlightblue {
  border-top: solid 5px #16488a;
  text-transform: uppercase;
  color: #16488a;
  font-size: 16px;
  font-weight: 700;
  margin-top: 0;
}
h3.header.topBorderdarkblue {
  border-top: solid 5px #0690b7;
  text-transform: uppercase;
  color: #0690b7;
  font-size: 11px;
  font-weight: 700;
  margin-top: 0;
}
h3.header.topBorderorange {
  border-top: solid 5px #f8951d;
  text-transform: uppercase;
  color: #f8951d;
  font-size: 16px;
  font-weight: 700;
  margin-top: 0;
}
.nspMain {
  margin-top: -50px;
}
.nspArt h4.nspHeader a {
  text-transform: uppercase;
  color: #303030;
  font-size: 13px;
  font-weight: 700;
  line-height: 10px;
}
.nspArt h4.nspHeader {
  margin: 0;
  padding-bottom: 0 !important;
}
.nspArts {
  padding: 0px;
}
.nspArts p.nspInfo {
  font-size: 13px;
}
.nspArt p.nspText {
  margin-left: 81px !important;
  /*text-transform: lowercase;*/
}
.modAC .nspArts.bottom a.readon,
.modFTDA  .nspArts.bottom a.readon {
  font-weight: bold;
  color: #16488a;
}
.modAC .nspArts.bottom a:hover.readon,
.modFTDA  .nspArts.bottom a:hover.readon {
  text-decoration: underline;
}
h4.nspHeader a,
h4.nspHeader a,
h3.header {
  font-family: 'Segoe UI', sans-serif !important;
}
.modAFTDA .nspArts.bottom a.readon {
  font-weight: bold;
  color: #0690b7;
}
.modAFTDA .nspArts.bottom a:hover.readon {
  text-decoration: underline;
}
.tac {
  display: block;
  width: 100%;
  height: 40px;
  line-height: 40px;
  text-align: right;
  border-top: 1px solid #b7b7b7;
  margin-top: 20px;
}
.agendaBlue {
  background-color: #144a8b;
}
.agendaBlue .content > a {
  display: block;
  width: 100%;
  height: 30px;
  line-height: 30px;
  background-color: #fff;
  text-align: right;
}
.agendaBlue h3.header {
  background-color: #1b2e5a;
  margin-bottom: 0;
  margin-top: 0;
  padding: 10px;
  color: #FFF;
  text-transform: uppercase;
  font-size: 16px;
  line-height: 18px;
  text-align: left;
  font-weight: bold;
}
.agendaBlue ul.latestnews li {
  border-bottom: 1px solid #5079AA;
  padding: 10px 40px 10px 10px !important;
  background: url('../images/fleche.png') top 50% right 10px no-repeat;
}
.agendaBlue ul.latestnews li a {
  color: #fff;
}
.nav-pills {
  display: none;
}
.clr {
  clear: both;
}
div#menuPrincipal {
  font-size: 14px;
  line-height: 21px;
  text-align: left;
  zoom: 1;
}
div#menuPrincipal ul.maximenuck {
  overflow: visible !important;
  display: block !important;
  float: none !important;
  visibility: visible !important;
  opacity: 1 !important;
  list-style: none;
  margin: 0 auto;
  height: auto;
  padding: 0px 20px 0px 20px;
  filter: none;
  text-align: left;
  zoom: 1;
}
div#menuPrincipal ul.maximenuck:after {
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
  font-size: 0;
}
div#menuPrincipal ul.maximenuck li.maximenuck.level1 {
  background: none;
  list-style: none;
  border: 1px solid transparent;
  text-align: center;
  padding: 4px 9px 2px 9px;
  margin-right: 36px;
  margin-top: 2px;
  cursor: pointer;
  vertical-align: middle;
  box-shadow: none;
  filter: none;
}
div#menuPrincipal ul.maximenuck li.maximenuck.level1 > a,
div#menuPrincipal ul.maximenuck li.maximenuck.level1 > span.separator {
  font-size: 20px;
  color: #13508e;
  display: block;
  text-decoration: none;
  box-shadow: none;
  min-height: 30px;
  line-height: 30px;
  outline: none;
  background: none;
  filter: none;
  border: none;
  padding: 0;
  white-space: normal;
  font-weight: normal;
}
div#menuPrincipal ul.maximenuck li.maximenuck.level1.parent:hover,
div#menuPrincipal ul.maximenuck li.maximenuck.level1.parent:hover {
  background-color: #0f3d71;
}
div#menuPrincipal ul.maximenuck li.maximenuck.level1:hover > a span.titreck,
div#menuPrincipal ul.maximenuck li.maximenuck.level1:hover > span.separator {
  color: #F4F4F4;
}
div#menuPrincipal ul.maximenuck li.maximenuck.level1.active > a span.titreck,
div#menuPrincipal ul.maximenuck li.maximenuck.level1.active > span.separator {
  color: #0b90b7;
}
div#menuPrincipal ul.maximenuck li.align_right div.floatck,
div#menuPrincipal ul.maximenuck li div.floatck.fixRight {
  left: auto;
  right: -1px;
  top: auto;
}
div#menuPrincipal ul.maximenuck li.level1.parent div.floatck.fixRight li.parent > a,
div#menuPrincipal ul.maximenuck li.level1.parent div.floatck.fixRight li.parent > span.separator,
div#menuPrincipal ul.maximenuck li.level1.parent.menu_right li.parent > a,
div#menuPrincipal ul.maximenuck li.level1.parent.menu_right li.parent > span.separator {
  padding-left: 21px;
  background: url("../images/drop-left.gif") no-repeat left 8px;
}
div#menuPrincipal ul.maximenuck li.maximenuck div.floatck div.floatck.fixRight,
div#menuPrincipal ul.maximenuck li.level1.parent.menu_right div.floatck div.floatck {
  margin-right: 180px;
}
div#menuPrincipal ul.maximenuck li div.floatck {
  background: #0f3d71 !important;
  display: none;
  z-index: 2000;
}
div#menuPrincipal ul.maximenuck li:hover div.floatck {
  display: block;
}
div.maxidrop-main2 {
  position: relative;
  z-index: 10000;
  display: block;
  background: #0f3d71 !important;
  padding: 20px;
}
div.maxidrop-main2 div.maximenuck2 {
  width: 300px !important;
}
.bx-wrapper .bx-controls-direction a {
  z-index: 100 !important;
}
div#menuPrincipal ul.maximenuck li div.floatck ul.maximenuck2,
div#menuPrincipal ul.maximenuck2 {
  background: transparent;
  margin: 0 !important;
  padding: 0 !important;
  border: none !important;
  box-shadow: none !important;
  width: 100%;
  position: static !important;
  overflow: visible !important;
  display: block !important;
  float: none !important;
  visibility: visible !important;
}
div#menuPrincipal ul.maximenuck li ul.maximenuck2 li.maximenuck,
div#menuPrincipal ul.maximenuck2 li.maximenuck {
  font-size: 12px;
  position: static;
  padding: 5px 0px;
  margin: 0px 0px 4px 0px;
  float: none !important;
  text-align: left;
  background: none;
  list-style: none;
  display: block !important;
}
div#menuPrincipal ul.maximenuck li ul.maximenuck2 li.maximenuck:hover,
div#menuPrincipal ul.maximenuck2 li.maximenuck:hover {
  background: transparent;
}
div#menuPrincipal ul.maximenuck li.maximenuck a,
div#menuPrincipal ul.maximenuck li.maximenuck span.separator,
div#menuPrincipal ul.maximenuck2 a,
div#menuPrincipal ul.maximenuck2 li.maximenuck span.separator {
  font-size: 14px;
  font-weight: 700;
  color: #0092b9;
  display: block;
  text-decoration: none;
  outline: none;
  background: none;
  filter: none;
  border: none;
  padding: 0 5px;
  white-space: normal;
  box-shadow: none;
}
div#menuPrincipal ul.maximenuck2 li.maximenuck span.separator {
  text-transform: uppercase;
}
div#menuPrincipal ul.maximenuck li.maximenuck ul.maximenuck2 li a,
div#menuPrincipal ul.maximenuck2 li a {
  color: #fff;
}
div#menuPrincipal ul.maximenuck li.maximenuck ul.maximenuck2 a,
div#menuPrincipal ul.maximenuck2 a {
  font-size: 12px;
  color: #5079AA;
  display: block;
}
div#menuPrincipal ul.maximenuck li.maximenuck ul.maximenuck2 li:hover > a,
div#menuPrincipal ul.maximenuck li.maximenuck ul.maximenuck2 li:hover > h2 a,
div#menuPrincipal ul.maximenuck li.maximenuck ul.maximenuck2 li:hover > h3 a,
div#menuPrincipal ul.maximenuck li.maximenuck ul.maximenuck2 li.active > a,
div#menuPrincipal ul.maximenuck2 li:hover > a,
div#menuPrincipal ul.maximenuck2 li:hover > h2 a,
div#menuPrincipal ul.maximenuck2 li:hover > h3 a,
div#menuPrincipal ul.maximenuck2 li.active > a {
  color: #029feb;
  background: transparent;
}
div#menuPrincipal li.maximenuck > a img {
  margin: 3px;
  border: none;
}
div#menuPrincipal li.maximenuck img {
  border: none;
}
div#menuPrincipal span.titreck {
  text-decoration: none;
  min-height: 17px;
  float: none !important;
  float: left;
}
div#menuPrincipal span.descck {
  display: block;
  text-transform: none;
  font-size: 10px;
  text-decoration: none;
  height: 12px;
  line-height: 12px;
  float: none !important;
  float: left;
}
div#menuPrincipal div.floatck {
  left: 0 !important;
  width: 100% !important;
  margin: 2px 0 0 -10px;
  text-align: left;
  padding: 10px;
  border-top: none;
  background: #F4F4F4;
  overflow: hidden;
}
div#menuPrincipal .maxipushdownck div.floatck {
  margin: 0;
}
div#menuPrincipal ul.maximenuck li.maximenuck div.floatck div.floatck {
  margin: -30px 0 0 180px;
  border: 1px solid #777777;
}
div#menuPrincipal ul.maximenuck li div.floatck div.maximenuck2 {
  width: 200px !important;
  margin: 0 20px 0 0;
  padding: 0;
}
div#menuPrincipal ul.maximenuck li.maximenuck ul.maximenuck2 h2 a,
div#menuPrincipal ul.maximenuck li.maximenuck ul.maximenuck2 h2 span.separator,
div#menuPrincipal ul.maximenuck2 h2 a,
div#menuPrincipal ul.maximenuck2 h2 span.separator {
  font-size: 21px;
  font-weight: 400;
  letter-spacing: -1px;
  margin: 7px 0 14px 0;
  padding-bottom: 14px;
  border-bottom: 1px solid #666666;
  line-height: 21px;
  text-align: left;
}
div#menuPrincipal ul.maximenuck li.maximenuck ul.maximenuck2 h3 a,
div#menuPrincipal ul.maximenuck li.maximenuck ul.maximenuck2 h3 span.separator,
div#menuPrincipal ul.maximenuck2 h3 a,
div#menuPrincipal ul.maximenuck2 h3 span.separator {
  font-size: 14px;
  margin: 7px 0 14px 0;
  padding-bottom: 7px;
  border-bottom: 1px solid #888888;
  line-height: 21px;
  text-align: left;
}
div#menuPrincipal ul.maximenuck li ul.maximenuck2 li p,
div#menuPrincipal ul.maximenuck2 li p {
  line-height: 18px;
  margin: 0 0 10px 0;
  font-size: 12px;
  text-align: left;
}
div#menuPrincipal .imgshadow {
  background: #FFFFFF !important;
  padding: 4px;
  border: 1px solid #777777;
  margin-top: 5px;
}
div#menuPrincipal ul.maximenuck li ul.maximenuck2 li.blackbox,
div#menuPrincipal ul.maximenuck2 li.blackbox {
  background-color: #333333 !important;
  color: #eeeeee;
  padding: 4px 6px 4px 6px !important;
  margin: 0px 4px 4px 4px !important;
}
div#menuPrincipal ul.maximenuck li ul.maximenuck2 li.blackbox:hover,
div#menuPrincipal ul.maximenuck2 li.blackbox:hover {
  background-color: #333333 !important;
}
div#menuPrincipal ul.maximenuck li ul.maximenuck2 li.blackbox a,
div#menuPrincipal ul.maximenuck2 li.blackbox a {
  color: #fff;
  display: inline !important;
}
div#menuPrincipal ul.maximenuck li ul.maximenuck2 li.blackbox:hover > a,
div#menuPrincipal ul.maximenuck2 li.blackbox:hover > a {
  text-decoration: underline;
}
div#menuPrincipal ul.maximenuck li ul.maximenuck2 li.greybox,
div#menuPrincipal ul.maximenuck2 li.greybox {
  background: #f0f0f0 !important;
  border: 1px solid #bbbbbb;
  padding: 4px 6px 4px 6px !important;
  margin: 0px 4px 4px 4px !important;
}
div#menuPrincipal ul.maximenuck li ul.maximenuck2 li.greybox:hover,
div#menuPrincipal ul.maximenuck2 li.greybox:hover {
  background: #ffffff !important;
  border: 1px solid #aaaaaa;
}
div#menuPrincipal ul.maximenuck div.maximenuck_mod > div > h3,
div#menuPrincipal ul.maximenuck2 div.maximenuck_mod > div > h3 {
  width: 100%;
  font-weight: bold;
  color: #555;
  border-bottom: 1px solid #555;
  font-size: 16px;
}
div#menuPrincipal div.maximenuck_mod {
  width: 100%;
  padding: 0;
  white-space: normal;
}
div#menuPrincipal div.maximenuck_mod div.moduletable {
  border: none;
  background: none;
}
div#menuPrincipal div.maximenuck_mod  fieldset {
  width: 100%;
  padding: 0;
  margin: 0 auto;
  overflow: hidden;
  background: transparent;
  border: none;
}
div#menuPrincipal ul.maximenuck2 div.maximenuck_mod a {
  border: none;
  margin: 0;
  padding: 0;
  display: inline;
  background: transparent;
  font-weight: normal;
}
div#menuPrincipal ul.maximenuck2 div.maximenuck_mod ul {
  margin: 0;
  padding: 0;
  width: 100%;
  background: none;
  border: none;
  text-align: left;
}
div#menuPrincipal ul.maximenuck2 div.maximenuck_mod li {
  margin: 0 0 0 15px;
  padding: 0;
  background: none;
  border: none;
  text-align: left;
  font-size: 11px;
  float: none;
  display: block;
  line-height: 20px;
  white-space: normal;
}
div#menuPrincipal ul.maximenuck2 div.maximenuck_mod #form-login ul {
  left: 0;
  margin: 0;
  padding: 0;
  width: 100%;
}
div#menuPrincipal ul.maximenuck2 div.maximenuck_mod #form-login ul li {
  margin: 2px 0;
  padding: 0 5px;
  height: 20px;
  background: transparent;
}
div#menuPrincipal form {
  margin: 0 0 5px;
}
div#menuPrincipal .maxiFancybackground {
  list-style: none;
  padding: 0 !important;
  margin: 0 !important;
  border: none !important;
  z-index: -1;
}
div#menuPrincipal .maxiFancybackground .maxiFancycenter {
  border-top: 1px solid #fff;
}
div#menuPrincipal span.maxiclose {
  color: #fff;
}
div#menuPrincipal ul.maximenuck li.maximenuck.nodropdown div.floatck,
div#menuPrincipal ul.maximenuck li.maximenuck div.floatck li.maximenuck.nodropdown div.floatck,
div#menuPrincipal .maxipushdownck div.floatck div.floatck {
  position: static;
  background: none;
  border: none;
  left: auto;
  margin: 3px;
}
div#menuPrincipal ul.maximenuck li.level1.parent ul.maximenuck2 li.maximenuck.nodropdown li.maximenuck,
div#menuPrincipal .maxipushdownck ul.maximenuck2 li.maximenuck.nodropdown li.maximenuck {
  background: none;
  text-indent: 5px;
}
div#menuPrincipal ul.maximenuck li.maximenuck.level1.parent ul.maximenuck2 li.maximenuck.parent.nodropdown > a,
div#menuPrincipal ul.maximenuck li.maximenuck.level1.parent ul.maximenuck2 li.maximenuck.parent.nodropdown > span.separator,
div#menuPrincipal .maxipushdownck ul.maximenuck2 li.maximenuck.parent.nodropdown > a,
div#menuPrincipal .maxipushdownck ul.maximenuck2 li.maximenuck.parent.nodropdown > span.separator {
  background: none;
}
div#menuPrincipal li.fullwidth > div.floatck {
  margin: 0;
  padding: 0;
  width: 100% !important;
}
.item-page time,
.itemAsideInfo time {
  display: inherit;
  width: inherit;
  height: inherit;
  line-height: inherit;
  margin: 0 0 12px 0 !important;
  float: inherit;
  padding: 6px;
  text-align: inherit;
  background: inherit;
  font-size: inherit;
  font-weight: 600;
  color: #000;
}
.gk-article {
  font-size: 15px;
  line-height: 26px !important;
  margin: 0 0 40px 0px;
  border-size: border-box !important;
}
.gk-article > h1 {
  font-size: 28px;
  font-family: 'Segoe UI', sans-serif !important;
  text-transform: uppercase;
  text-align: right;
  line-height: 32px;
  display: block;
  width: 60%;
  color: #057a9b;
  border-top: 10px solid #057a9b;
  padding-top: 10px;
}
.gk-article > h2 {
  font-size: 24px;
  font-family: 'Segoe UI', sans-serif !important;
  line-height: 30px;
  color: #14498b;
}
.gk-article > h3 {
  font-size: 18px;
  font-weight: bold;
  font-family: 'Segoe UI', sans-serif !important;
  text-transform: uppercase;
  line-height: 24px;
  color: #0092b9;
}
.gk-article > h4 {
  font-family: 'Segoe UI', sans-serif !important;
}
.gk-article h5 {
  font-size: 28px;
  font-family: 'Segoe UI', sans-serif !important;
  text-transform: uppercase;
  line-height: 32px;
  display: block;
  color: #0092b9;
  padding-top: 10px;
}
.gk-article > p strong {
  font-size: 15px;
  font-weight: bold;
  color: #000;
}
.gk-article > ul {
  padding-left: 20px;
}
.gk-article table > tbody > tr > td > p,
.gk-article table > tbody > tr > td {
  line-height: 20px !important;
}
.gk-article table > tbody > tr > td > h1 {
  font-weight: bold !important;
}
.gk-article table > tbody > tr > td > a {
  font-weight: bold !important;
}
.gk-article table > tbody > tr > td > h2 {
  line-height: 20px !important;
}
.gk-article table > tbody > tr > td > h3 {
  color: #14498b;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 16px;
}
.gk-article table > tbody > tr > td > h5 {
  font-weight: bold !important;
  line-height: 20px !important;
}
.gk-article .offre_stage {
  width: 100%;
  height: auto;
  padding: 20px;
  box-sizing: border-box;
}
.gk-article .offre_stage h1 {
  color: #057A9B;
  font-size: 28px;
}
.gk-article .offre_stage:nth-child(even) {
  background-color: #dfedf6;
}
.page-header {
  border-top: solid 5px #14498b;
  margin-top: 0px;
  margin-bottom: 20px;
  border-bottom: inherit;
}
.page-header h1 {
  text-transform: uppercase;
  color: #14498b;
  font-size: 18px;
  font-weight: 700;
  margin: 0 0 10px 0;
  font-family: 'Segoe UI', sans-serif !important;
  line-height: 25px;
}
.gk-article .article-header {
  color: #17488a;
  text-transform: uppercase;
  font-size: 16px;
  line-height: 26px;
  text-align: left;
  font-weight: bold;
  margin: 0;
  margin-bottom: 20px;
  border: none;
  font-style: normal;
  font-family: 'Segoe UI', sans-serif !important;
}
header {
  height: 80px;
}
header > #gk-logo {
  float: left;
  margin-top: 20px;
  height: 60px !important;
}
.gk-main-menu {
  width: 81%;
  float: right;
  margin-top: 20px;
  position: relative;
}
.gk-main-menu > .custom {
  float: left;
  width: 60%;
  height: auto;
  margin-top: 5px;
}
.gk-main-menu > .custom p {
  font-size: 12px;
  font-style: italic;
  line-height: 14px;
  color: #14498b;
}
.gk-main-menu > ul {
  position: absolute;
  top: 0;
  right: 0;
  width: 90px;
  margin: 0;
  padding: 0;
}
.gk-main-menu > ul > li {
  width: 33px;
  height: 33px;
  min-height: 35px;
  line-height: 35px;
  margin: 0;
  padding: 0;
  float: left;
  margin-left: 3px;
}
.gk-main-menu > ul > li:first-child {
  margin-left: 0px;
}
.gk-main-menu > ul > li:nth-child(2) {
  margin-left: 7px;
}
.gk-main-menu > ul > li > a {
  width: 33px;
  height: 33px;
  display: block;
  cursor: pointer;
  margin: 0;
  padding: 0;
}
.gk-main-menu > ul > li > a > .image-title {
  display: none;
}
.gk-main-menu > .search {
  position: absolute;
  top: 4px;
  right: 100px;
}
body > header + section#gk-main:before {
  border-top: none;
}
div.item-page > div#gkSocialAPI {
  box-sizing: border-box !important;
  overflow: hidden;
  margin: 0 !important;
  padding: 10px 0 !important;
  position: relative;
  height: 40px !important;
}
div.item-page > div#gkSocialAPI > .fb_iframe_widget {
  position: absolute;
  top: 10px;
  left: 10px;
}
div.item-page > div#gkSocialAPI > #twitter-widget-0 {
  position: absolute;
  top: 13px;
  left: 180px;
}
div.item-page > div.gk-article {
  min-height: auto !important;
}
#listform_1_com_fabrik_1 > .fabrikDataContainer > div {
  margin-bottom: 30px !important;
  float: left !important;
}
#listform_1_com_fabrik_1 > .fabrikDataContainer .row-fluid .span2 {
  width: 30%;
  margin: 0;
}
#listform_1_com_fabrik_1 > .fabrikDataContainer .row-fluid .span10 {
  box-sizing: border-box;
  width: 70%;
  margin: 0;
  padding-left: 20px;
}
#listform_1_com_fabrik_1 > .fabrikDataContainer .row-fluid .span10 > h4 {
  font-size: 15px;
  margin: 0;
  padding: 0;
}
#listform_1_com_fabrik_1 > .fabrikDataContainer .row-fluid .span10 > h3 {
  font-size: 20px;
  line-height: 20px;
  font-family: Verdana, Geneva, sans-serif;
  text-transform: uppercase;
  margin: 10px 0 20px 0;
  padding: 0;
}
#listform_1_com_fabrik_1 > .fabrikDataContainer .row-fluid .span10 > p {
  font-size: 12px;
  margin: 0;
  padding: 0;
}
#listform_1_com_fabrik_1 > .fabrikDataContainer .row-fluid .span10 > ul {
  margin-bottom: 20px;
}
#gk-component .span4 {
  width: 30%;
  margin: 0;
}
#gk-component .span8 {
  box-sizing: border-box;
  width: 70%;
  margin: 0 0 40px 0;
  padding-left: 20px;
}
#gk-component .span8 > h3 {
  font-size: 15px;
  margin: 0;
  padding: 0;
}
#gk-component .span8 > h2 {
  font-size: 18px !important;
  line-height: 25px !important;
  color: #14498b;
  font-weight: bold;
  font-family: Verdana, Geneva, sans-serif;
  text-transform: uppercase;
  margin: 0 0 20px 0;
  padding: 0;
}
#gk-component .span8 > p {
  font-size: 12px;
  margin: 0;
  padding: 0;
}
#gk-component .span8 > ul {
  margin-bottom: 20px;
}
#gk-component .span8 > #publications___publication_description_ro {
  margin: 20px 0;
}
#gk-component .span8 > #publications___publication_pdf_ro {
  margin-bottom: 50px;
}
#gk-component .span8 > .media_choix {
  margin-top: 20px;
}
#gk-component .span8 > .media_choix > audio {
  width: 50%;
  height: 30px;
  float: left;
}
#gk-component .span8 > .media_choix > a {
  width: 40%;
  height: 30px;
  line-height: 30px;
  float: right;
  text-align: center;
  background-color: #017d9f;
  color: #fff;
  text-decoration: none;
}
#gk-component .span8 > a.sommaire {
  background-color: #f8951d;
  color: #fff;
  padding: 10px 20px;
  margin-top: 20px;
  margin-right: 20px;
  float: left;
}
#gk-component .span8 > a.sommaire:hover {
  background-color: #f8ab4d;
}
#gk-component .span8 > a.doc_pdf {
  background-color: #14498b;
  color: #fff;
  padding: 10px 20px;
  margin-top: 20px;
  margin-right: 20px;
  float: left;
}
#gk-component .span8 > a.doc_pdf:hover {
  background-color: #0092b9;
}
#gk-component .span8 > .doc_off {
  background-color: #dfedf6;
  color: #fff;
  padding: 10px 20px;
  margin-top: 20px;
  float: left;
  color: #000;
}
#gk-component > h1,
#gk-component .componentheading {
  border-top: solid 5px #f8951d;
  margin-top: 0px;
  margin-bottom: 20px;
  border-bottom: none;
  text-transform: uppercase;
  color: #f8951d;
  font-size: 16px;
  font-weight: 700;
  margin: 0px;
}
#gk-component > .page-header {
  border: none !important;
  padding: 0;
  margin: 20px 0 10px 0;
  height: 20px !important;
}
#gk-component > .page-header > h1 {
  color: #0f3d71;
}
#gk-component > .page-header-media {
  border: none !important;
  padding: 0;
  margin-bottom: 40px;
  height: 20px !important;
}
#gk-component > .page-header-media > h1 {
  border-top: solid 5px #f8951d;
  margin-top: 0px;
  margin-bottom: 20px;
  border-bottom: none;
  text-transform: uppercase;
  color: #f8951d;
  font-size: 16px;
  font-weight: 700;
}
#gk-component > .item-page aside {
  display: none;
}
#gk-component .fabrikFilterContainer .span6 {
  background-color: #dfedf6;
  margin-bottom: 40px;
  border: 1px solid rgba(0,0,0,0.1);
  width: 100%;
}
#gk-component .fabrikFilterContainer .span6 > .filtertable {
  padding: 0;
  margin: 0;
}
#gk-component .fabrikDataContainer .fabrik_row {
  padding-bottom: 20px;
}
#gk-component .fabrikDataContainer .span2 {
  width: 30%;
  margin: 0;
}
#gk-component .fabrikDataContainer .span10 {
  box-sizing: border-box;
  width: 70%;
  margin: 0;
  padding-left: 20px;
}
#gk-component .fabrikDataContainer .span10 > h4 {
  font-size: 15px;
  margin: 0;
  padding: 0;
}
#gk-component .fabrikDataContainer .span10 > h3 {
  font-size: 25px;
  line-height: 25px;
  color: #14498b;
  font-weight: bold;
  font-family: Verdana, Geneva, sans-serif;
  text-transform: uppercase;
  margin: 0 0 20px 0;
  padding: 0;
}
#gk-component .fabrikDataContainer .span10 > p {
  font-size: 12px;
  margin: 0;
  padding: 0;
}
#gk-component .fabrikDataContainer .span10 > .fabrikRepeatData {
  margin-bottom: 20px;
}
#gk-component .fabrikDataContainer > .table > thead > .fabrik___heading {
  display: none;
}
#gk-component .fabrikDataContainer .span10 p a {
  background-color: #14498b;
  color: #fff;
  padding: 10px 20px;
  margin-top: 20px;
  float: left;
}
#gk-component .fabrikDataContainer .span10 p a:hover {
  background-color: #0092b9;
}
.moduletable ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
}
.moduletable ul > li {
  margin: 0;
  padding: 0;
  float: left;
}
.moduletable ul > li > a {
  width: 100%;
  height: 40px;
  line-height: 40px;
  padding: 0 19px;
  background-color: #f8951d;
  box-sizing: border-box;
  display: block;
  color: #fff;
  font-weight: bold;
}
.moduletable ul > li > a:hover {
  color: #017d9f;
}
.moduletable ul > li > p {
  width: 100%;
  padding: 10px 20px;
  box-sizing: border-box;
}
.moduletable.comPresse > ul.comPresse,
.moduletable > ul.category-module {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
}
.moduletable.comPresse > ul.comPresse > li > a,
.moduletable > ul.category-module > li > a {
  width: 100%;
  height: 40px;
  line-height: 40px;
  padding: 0 !important;
  box-sizing: border-box;
  display: block;
  font-size: 24px;
  font-family: 'Segoe UI', sans-serif !important;
  line-height: 24px;
  font-weight: normal;
  color: #017d9f;
}
.moduletable.comPresse > ul.comPresse > li > p,
.moduletable > ul.category-module > li > p {
  padding: 10px 30px 0 0 !important;
}
.moduletable.comPresse > ul.comPresse > li,
.moduletable > ul.category-module > li {
  margin: 0;
  padding: 20px;
  width: 100%;
  display: block;
}
.moduletable.comPresse > ul.comPresse > li:nth-child(odd),
.moduletable > ul.category-module > li:nth-child(odd) {
  background-color: #dfedf6;
}
.moduletable.comPresse > ul.comPresse > li:nth-child(odd) > a,
.moduletable > ul.category-module > li:nth-child(odd) > a {
  background-color: #dfedf6 !important;
}
.moduletable.comPresse > ul.comPresse > li:nth-child(even),
.moduletable > ul.category-module > li:nth-child(even) {
  background-color: #fff;
}
.moduletable.comPresse > ul.comPresse > li:nth-child(even) > a,
.moduletable > ul.category-module > li:nth-child(even) > a {
  background-color: #fff !important;
}
#gk-component .media {
  margin: 0 0 20px 0;
  padding: 0;
  float: left;
}
#gk-component .media .span4 {
  width: 25% !important;
  float: left;
  margin: 0;
  padding: 0;
}
#gk-component .media .span8 {
  width: 70% !important;
  float: right;
  margin: 0;
  padding: 0;
}
#gk-component .media .span8 > h3 {
  margin: 0 0 10px 0 !important;
  padding: 0 !important;
  font-size: 15px;
  line-height: 15px;
}
#gk-component .media .span8 > h2 {
  margin: 0 0 10px !important;
  padding: 0 !important;
  font-size: 20px;
  line-height: 20px;
}
#gk-component .media .span8 > p.list-media-infos {
  margin: 0 !important;
  padding: 0 !important;
  font-size: 15px !important;
  line-height: 22px !important;
}
#gk-component .media .span8 > p.list-media-infos > strong {
  font-size: 15px !important;
}
#gk-component .media .span8 > a {
  display: block;
  width: 125px;
  height: 44px;
  line-height: 44px;
  text-align: center;
  background-color: #0f3d71;
  color: #fff;
}
#gk-component .media .span8 > a:hover {
  background-color: #017d9f;
}
#gk-component .media .span4.audio {
  width: 10% !important;
}
#gk-component .media .span8.audio {
  width: 85% !important;
}
#gk-component > .span8 > a {
  display: block;
  width: 125px;
  height: 44px;
  line-height: 44px;
  text-align: center;
  background-color: #0f3d71;
  color: #fff;
}
#gk-component > .span8 > a:hover {
  background-color: #017d9f;
}
iframe.map-centre {
  float: left;
  margin-top: 20px;
}
ul.search-results li h4 {
  font-family: 'Segoe UI', sans-serif !important;
}
.mod_link_more {
  width: 100%;
  text-align: right;
}
.moduletable.archive_publication > h3,
.moduletable.archive_publication > .page-header {
  display: none;
}
.publication-sidebar {
  box-sizing: border-box !important;
  margin: 0 0 0 3%;
  padding: 0 !important;
  width: 31%;
  background-color: #dfedf6;
  padding: 10px;
}
.publication-sidebar .page-header {
  margin: 0 !important;
  padding: 0;
  background-color: #017d9f;
  border-top: none;
}
.publication-sidebar .page-header > h1 {
  font-size: 16px;
  line-height: 18px;
  padding: 10px;
  color: #fff;
}
.publication-sidebar .span12 {
  margin: 0 !important;
  padding: 10px;
  position: relative;
  width: 100%;
  font-family: 'Segoe UI', sans-serif !important;
}
.publication-sidebar .span12 .pub-home-img {
  margin: 0;
  padding: 0;
  width: 15%;
  float: left;
}
.publication-sidebar .span12 .pub-home-img > p {
  display: none;
}
.publication-sidebar .span12 .pub-home-content {
  margin: 0;
  padding: 0;
  width: 80%;
  float: right;
}
.publication-sidebar .span12 .pub-home-content > h4 {
  margin: 0;
  padding: 0;
  font-size: 12px;
}
.publication-sidebar .span12 .pub-home-content > h3 {
  margin: 0;
  padding: 0;
  font-size: 16px;
  line-height: 18px;
  font-family: 'Segoe UI', sans-serif !important;
}
.publication-sidebar .span12 .pub-home-content > h3 a {
  color: #029feb !important;
}
.publication-sidebar .table {
  display: none;
}
.publication-sidebar .mod_link_more a {
  color: #029feb !important;
  margin-right: 10px;
}

/*CAMPAGNE */
/** Page réunissez-les **/
.campagne-desc{
  color:#164B86;
  float:none;
  font-size:14px;
  font-weight:bold;
  margin:385px auto 0;
  width:90%;
}
 
/**Page interviews**/
.campagne-interviews .itemsCategory{
	background-repeat:no-repeat;
	background-size:100%;
	display:block;
}

.campagne-interviews .itemsCategory .description{
  padding-bottom:55px;
  padding-top:385px;
  width:90%;
  margin:0 auto;
}
.campagne-interviews .itemsCategory h2{
  color:#1DBEF8;
  font-size:20px;
  font-weight:bold;
  text-transform:uppercase;
}

.campagne-interviews .itemsCategory .description p{
  color:#164B86;
  font-size:14px;
  font-weight:bold;
}

.campagne-interviews .itemsCategory .group-interview {
  border:4px solid #949494;
  border-radius:5px;
  color:#949494;
  display:block;
  float:left;
  font-size:19px;
  font-weight:bold;
  margin-left:190px;
  padding:13px;
  text-align:center;
  text-transform:uppercase;
  width:130px;
}

.campagne-interviews .itemsCategory .group-interview:hover, .campagne-interviews .itemsCategory .active-group-interview{
	color:#1dbef8!important;
	border-color:#1dbef8!important;
}

.campagne-interviews .itemList {
	clear:both;
	float:left;
	margin-top:40px;
}

.campagne-interviews #container-interview-encadrant{
	display:none;
}

.container-desc-interview{
  background-color:#DFEDF5;
  display:block;
  float:left;
  /*height:140px;
  margin-top:135px;*/
  padding:10px 20px;
  width:275px;
}
.container-desc-interview .itemIntroText{
	padding:4px 0 0;
}

.campagne-interviews div.itemContainer{
	margin-top:30px;
}

.campagne-interviews .desc-right{
		margin-right:15px;
}

.campagne-interviews .desc-left{
		margin-left:15px;
}

.container-desc-interview h2{
	color:#1dbef8;
	font-size:15px;
	font-weight:bold;
	text-transform:uppercase;
	line-height:12px;
}

.container-desc-interview p {
  color:#164B86;
  font-size:14px;
  font-weight:normal;
  line-height:17px;
}


.itemVideoEmbedded{
	float:left;
}

.campagne-interviews{
	
}

/**Page actualités**/
.campagne-actualites .itemsCategory{
	background-repeat:no-repeat;
	background-size:100%;
	display:block;
	height:380px;
}

.campagne-actualites .itemList article{
	background-color:#e7f1f7;
	padding:20px;
	float:left;
}

.campagne-actualites .itemList .itemImageBlock {
  float:left;
  margin-right:30px;
  margin-bottom:0px;
  min-height:100px;
  padding-top:10px;
}

.campagne-actualites .itemList.itemImageBlock img{
	width:200px;
}
.campagne-actualites .itemList .itemView header{
	height:30px;
}

.campagne-actualites .itemList .itemView header h2{
	margin-top:0px;
	line-height: 12px;
}
.campagne-actualites .itemList .itemView header h2 a{
	color:#1dbef8;
	font-size:15px;
	font-weight:bold;
	text-transform:uppercase;
	line-height:12px;
}
.campagne-actualites .itemList .itemView  .itemIntroText p{
  color:#164B86;
  font-size:14px;
  font-weight:normal;
  line-height:17px;
 }

.campagne-actualites .itemList .itemView header h2 a::before{
	/*content:"<img src='../images/fleche2.png'/>";*/
}

.campagne-actualites .itemList #suite-articles{
	display:none;
}

#show-articles-suite {
  display:block;
  text-align:center;
}

/* Page en savoir plus */

.ensavoirplus-desc{
	padding-top:385px;
}

.ensavoirplus-desc .intro-savoir-plus{
	margin:0 auto;
	padding-bottom:25px;
	padding-left:17px;
}
.ensavoirplus-desc td{
	padding:10px;
}

.ensavoirplus-desc h2{
	color:#1dbef8;
	font-size:15px;
	font-weight:bold;
	text-transform:uppercase;
	line-height:19px;
}

.ensavoirplus-desc p, .ensavoirplus-desc ul li {
  color:#164B86;
  font-size:14px;
  font-weight:normal;
  line-height:17px;
}

/** Page petition **/
.petition-desc{
	padding-top:400px;
}

.petition-desc h2{
	text-align:center;
	color:#164b86;
	text-transform:uppercase;
	font-size:20px;
}

.petition-desc p, .petition-desc{
	color:#164b86;
}

.petition-desc .txt-petition{
	padding:45px 75px;
	/*margin:30px;
	background-color: rgba(223, 237, 245, 0.8);*/
	border:1px solid grey;
}
#menu-campagne{
  border-top-color:#154985;
  border-top-style:solid;
  border-top-width:3px;
  padding-top:4px;
}

#menu-campagne .nav {
  display:block;
  width:90%;
  float:left;
}

#menu-campagne .mod-languages {
  display:block;
  float:right;
  text-align:right;
  width:10%;
}

#menu-campagne .mod-languages li {
  display:inline-block;
  list-style:none;
}

#menu-campagne .mod-languages .lang-active a{
	color:#1DBEF8;
}

/*#menu-campagne .mod-languages li:first-child a::after{
	content:"|";
	padding-left:7px;
}*/
#menu-campagne .mod-languages li a{
  color:#888888;
  font-weight:bold;
  text-decoration:none;
}

#menu-campagne .mod-languages li a:hover{
	color:#1DBEF8;
}

#menu-campagne .nav li{
	display:inline-block;
	padding-right:30px;
}

#menu-campagne .nav li a{
	color:#656565;
	text-transform:uppercase;
	font-size:15px;
	font-weight:bold;
}
#menu-campagne .nav li a:hover{
	color:#003781;
	background-color:transparent;
}

.signez-petition{
	margin: 40px auto 0;
    text-align: center;
    width: 100%;
}

.signez-petition a {
  background-color:#FF6600;
  border-radius:5px;
  color:#FFFFFF;
  font-size:21px;
  font-weight:bold;
  padding:10px 20px;
  text-transform:uppercase;
}

.signez-petition a:hover{
	background-color: #1b2e5a;
}

.signature-pouvoir{
	display:block;
	margin:25px auto 0;
	text-align:center;
}

#menu-campagne ul li .link-home-campagne{
	display:none!important;
}

.itemLinksCampagne{
	margin-top:40px!important;
}
.itemLinksCampagne h2 {
  color:#164B86;
  font-size:17px;
  font-weight:bold;
}

#sharecampagnefb, #partagercampagnefb {
  background-color:#3A5897;
  background-image:url("/templates/meet_gavern/images/fb.png");
  background-position:7px 3px;
  background-repeat:no-repeat;
  background-size:40px;
  border-radius:3px;
  color:#FFFFFF;
  display:block;
  float:left;
  margin-top:2px;
  padding:3px 10px 2px 26px;
}

#slider a.control_prev, #slider a.control_next{
	
}

.itemactucampagne .itemBody{
	margin-left:0px;
}

.itemactucampagne .itemImage{ 
	text-align:center;
}

#sidebar .box .custom.campagneBlue {
  background:#057A9B;
}

#sidebar  .campagneBlue .header{
	text-transform:none;
}

/*Page Newsletter*/
#bodyTable, #bodyTable table{
	clear:none;
}




